Subject: Re: bug#8055: 24.0.50; [nnmaildir/Gnus] please support in-filename Maildir flags

From: Stefan Monnier <[email-masked]>
Date: Thu, 30 Jun 2011 17:36:33 -0400

>> Yes there is, it's called "wishlist".  For the wishlist items that don't
>> take weeks or that do interest someone, OTOH there is no category
>> because those tend to be "fixed" before someone gets the chance to mark
>> it with any category.
> Well...  there are 545 "wishlist" items.  Most of them do not seem to be
> week-long projects...  :-)

While many of them might fall in the "quick fix" camp for most seasoned
Emacs hackers, they apparently fall in the "more than week-long project"
camp for those people interested in getting this wish realized.

        Stefan